{
  "mediaFiles" : [
    {
      "name" : "Anemone.jpg",
      "size" : 41679
    },
    {
      "size" : 55198,
      "name" : "Bluebell.jpg"
    },
    {
      "size" : 61295,
      "name" : "Buttercup.jpg"
    },
    {
      "name" : "Cornflower.jpg",
      "size" : 94476
    },
    {
      "name" : "Crocus.jpg",
      "size" : 47031
    },
    {
      "size" : 30422,
      "name" : "Daffodil.jpg"
    },
    {
      "name" : "Daisy.jpg",
      "size" : 52311
    },
    {
      "size" : 61113,
      "name" : "Dandelion.jpg"
    },
    {
      "name" : "ForgetMeNot.jpg",
      "size" : 27953
    },
    {
      "name" : "Heather.jpg",
      "size" : 207143
    },
    {
      "name" : "Iris.jpg",
      "size" : 76251
    },
    {
      "size" : 20159,
      "name" : "Lavender.jpg"
    },
    {
      "size" : 61287,
      "name" : "Lily.jpg"
    },
    {
      "size" : 93712,
      "name" : "Lotus.jpg"
    },
    {
      "name" : "Lupin.jpg",
      "size" : 32845
    },
    {
      "size" : 45774,
      "name" : "Marigold.jpg"
    },
    {
      "size" : 44137,
      "name" : "Orchid.jpg"
    },
    {
      "size" : 132716,
      "name" : "Peony.jpg"
    },
    {
      "name" : "Poppy.jpg",
      "size" : 58641
    },
    {
      "size" : 66324,
      "name" : "Rose.jpg"
    },
    {
      "name" : "Snowdrop.jpg",
      "size" : 17122
    },
    {
      "name" : "Sunflower.jpg",
      "size" : 65441
    },
    {
      "name" : "Tulip.jpg",
      "size" : 93854
    },
    {
      "name" : "Violet.jpg",
      "size" : 26645
    },
    {
      "name" : "WaterLily.jpg",
      "size" : 63844
    }
  ],
  "quizTitle" : "Flowers",
  "formatVersion" : 1,
  "language" : "English",
  "app" : "QuizServer",
  "quizFile" : "Flowers.txt",
  "createdAt" : "2026-07-23T06:22:01Z"
}